This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 733304 - [abrt] tumbler-0.1.21-1.fc15: Process /usr/lib/tumbler-1/tumblerd was killed by signal 6 (SIGABRT)
[abrt] tumbler-0.1.21-1.fc15: Process /usr/lib/tumbler-1/tumblerd was killed ...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: tumbler (Show other bugs)
15
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
abrt_hash:0b449ee7306de4ea0990e2efaf0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-08-25 08:15 EDT by Fabien Archambault
Modified: 2011-12-13 16:55 EST (History)
3 users (show)

See Also:
Fixed In Version: tumbler-0.1.23-1.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-12-13 16:55:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Fabien Archambault 2011-08-25 08:15:54 EDT
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        /usr/lib/tumbler-1/tumblerd
comment:        Do not know...
component:      tumbler
executable:     /usr/lib/tumbler-1/tumblerd
kernel:         2.6.40.3-0.fc15.i686.PAE
os_release:     Fedora release 15 (Lovelock)
package:        tumbler-0.1.21-1.fc15
reason:         Process /usr/lib/tumbler-1/tumblerd was killed by signal 6 (SIGABRT)
time:           Thu Aug 25 14:12:37 2011
uid:            500
username:       marbolangos
var_log_messages: Aug 25 14:12:51 localhost abrt[12929]: saved core dump of pid 11758 (/usr/lib/tumbler-1/tumblerd) to /var/spool/abrt/ccpp-2011-08-25-14:12:37-11758.new/coredump (555524096 bytes)
xsession_errors: 

backtrace:
:[New LWP 11759]
:[New LWP 11760]
:[New LWP 11758]
:[Thread debugging using libthread_db enabled]
:Core was generated by `/usr/lib/tumbler-1/tumblerd'.
:Program terminated with signal 6, Aborted.
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/sysenter.S:49
:49	arch/x86/vdso/vdso32/sysenter.S: No such file or directory.
:	in arch/x86/vdso/vdso32/sysenter.S
:
:Thread 3 (Thread 0xb7771930 (LWP 11758)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/sysenter.S:49
:No locals.
:#1  0x4bb44c3e in __GI___poll (fds=0x9a408d0, nfds=5, timeout=3999) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = -516
:        result = <optimized out>
:#2  0x4bd05aac in g_poll (fds=0x9a408d0, nfds=5, timeout=3999) at gpoll.c:132
:No locals.
:#3  0x4bcf6c36 in g_main_context_poll (n_fds=5, fds=0x4bc0c5d0, priority=<optimized out>, timeout=<optimized out>, context=0x9a025a8) at gmain.c:3405
:        poll_func = 0x4bd05a80 <g_poll>
:#4  g_main_context_iterate (context=0x9a025a8, block=1271945856, dispatch=1, self=0x99f8050) at gmain.c:3087
:        max_priority = 2147483647
:        timeout = 3999
:        some_ready = <optimized out>
:        nfds = 5
:        allocated_nfds = <optimized out>
:        fds = 0x4bc0c5d0
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#5  0x4bcf7457 in g_main_loop_run (loop=0x9a4b250) at gmain.c:3300
:        self = 0x99f8050
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#6  0x0804be90 in main (argc=1, argv=0xbfc5cf84) at main.c:218
:        lifecycle_manager = 0x9a03400
:        provider_factory = 0x9a028c0
:        connection = 0x99ffb9c
:        registry = 0x9a03420
:        manager = 0x9a046f0
:        service = 0x9a41660
:        cache_service = 0x9a04610
:        main_loop = <optimized out>
:        error = 0x0
:        providers = 0x9a029d0
:        thumbnailers = <optimized out>
:        lp = <optimized out>
:        tp = <optimized out>
:
:Thread 2 (Thread 0xb6dffb70 (LWP 11760)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/sysenter.S:49
:No locals.
:#1  0x4bc0d14c in pthread_cond_wait@@GLIBC_2.3.2 () at ../nptl/sysdeps/unix/sysv/linux/i386/i486/pthread_cond_wait.S:172
:No locals.
:#2  0x4bcc9b70 in g_async_queue_pop_intern_unlocked (queue=0x9a58330, try=<optimized out>, end_time=0x0) at gasyncqueue.c:408
:        retval = <optimized out>
:        __PRETTY_FUNCTION__ = "g_async_queue_pop_intern_unlocked"
:#3  0x4bd20ad2 in g_thread_pool_wait_for_new_task (pool=0x9a582f8) at gthreadpool.c:252
:        task = <optimized out>
:#4  g_thread_pool_thread_proxy (data=0x9a582f8) at gthreadpool.c:308
:        task = <optimized out>
:        pool = 0x9a582f8
:#5  0x4bd1e535 in g_thread_create_proxy (data=0x9a58378) at gthread.c:1955
:        thread = 0x9a58378
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#6  0x4bc09a2e in start_thread (arg=0xb6dffb70) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0xb6dffb70
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1270980596, 0, 4001536, -1226836936, -1639229595, -1600254817}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#7  0x4bb4f34e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 1 (Thread 0xb7770b70 (LWP 11759)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/sysenter.S:49
:No locals.
:#1  0x4baa326f in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:        resultvar = <optimized out>
:        resultvar = <optimized out>
:        pid = 1270861812
:        selftid = 11759
:#2  0x4baa4ba5 in __GI_abort () at abort.c:93
:        save_stage = 2
:        act = {__sigaction_handler = {sa_handler = 0x9a36860, sa_sigaction = 0x9a36860}, sa_mask = {__val = {1269721127, 1, 128, 0, 85, 1272023321, 1270470127, 1272763176, 1272004143, 80, 1272369153, 0, 1271911244, 0, 1269735520, 1, 1272763176, 3068211232, 3068211448, 3068211095, 1271911244, 0, 3068211095, 2, 3068211232, 3068211095, 1271911222, 1272763176, 1271912007, 3068211232, 3068211232, 76}}, sa_flags = 1269721127, sa_restorer = 0x4bdcd328}
:        sigs = {__val = {32, 0 <repeats 31 times>}}
:#3  0x4bcff894 in g_logv (log_domain=0x4bd65406 "GLib", log_level=<optimized out>, format=0x4bd6cde4 "%s: failed to allocate %u bytes", args1=0xb777000c "\267\317\326K") at gmessages.c:557
:        depth = 1
:        domain = 0x0
:        data = 0x0
:        log_func = 0x4bcfe940 <g_log_default_handler>
:        domain_fatal_mask = <optimized out>
:        masquerade_fatal = <optimized out>
:        test_level = <optimized out>
:        was_fatal = 0
:        was_recursion = 0
:        i = <optimized out>
:#4  0x4bcff8d4 in g_log (log_domain=0x4bd65406 "GLib", log_level=G_LOG_LEVEL_ERROR, format=0x4bd6cde4 "%s: failed to allocate %u bytes") at gmessages.c:577
:        args = 0xb777000c "\267\317\326K"
:#5  0x4bcfd60e in g_realloc (mem=0x764f6008, n_bytes=1073741824) at gmem.c:238
:        newmem = <optimized out>
:#6  0x4bcc8075 in g_array_maybe_expand (array=0xb6e024c0, len=<optimized out>) at garray.c:687
:        want_alloc = 1073741824
:#7  0x4bcc87eb in g_array_set_size (farray=0xb6e024c0, length=536870913) at garray.c:487
:        array = 0xb6e024c0
:        __PRETTY_FUNCTION__ = "g_array_set_size"
:#8  0x4bcc985b in g_byte_array_set_size (array=0xb6e024c0, length=536870913) at garray.c:1488
:No locals.
:#9  0x4be844b4 in g_file_load_contents (file=0x9a36820, cancellable=0x9a4ed60, contents=0xb7770170, length=0xb7770174, etag_out=0x0, error=0xb777016c) at gfile.c:6177
:        in = 0xb6e03af0
:        content = 0xb6e024c0
:        pos = 536862720
:        res = <optimized out>
:        info = <optimized out>
:        __PRETTY_FUNCTION__ = "g_file_load_contents"
:#10 0x00f17e41 in poppler_thumbnailer_create (iler=0x9a03460, cancellable=0x9a4ed60, info=0x9a03d90) at poppler-thumbnailer.c:179
:        flavor = <optimized out>
:        data = {colorspace = 1273123433, data = 0x2 <Address 0x2 out of bounds>, has_alpha = 1270921087, bits_per_sample = 1273045419, width = 1273234480, height = -1226827488, rowstride = -1226827488}
:        thumbnail = <optimized out>
:        document = <optimized out>
:        page = <optimized out>
:        uri = 0x9a45388 "file:///home/marbolangos/Nanotimes/Admin/1103_Canada/fichiers/vmdscene.ps"
:        source_pixbuf = <optimized out>
:        pixbuf = 0x9a36820
:        error = 0x0
:        page_width = <optimized out>
:        page_height = <optimized out>
:        file = 0x9a36820
:        contents = 0x0
:        length = <optimized out>
:        __PRETTY_FUNCTION__ = "poppler_thumbnailer_create"
:#11 0x41002e76 in tumbler_abstract_thumbnailer_create (thumbnailer=0x9a03460, cancellable=0x9a4ed60, info=0x9a03d90) at tumbler-abstract-thumbnailer.c:244
:        __PRETTY_FUNCTION__ = "tumbler_abstract_thumbnailer_create"
:#12 0x410066af in tumbler_thumbnailer_create (thumbnailer=0x9a03460, cancellable=0x9a4ed60, info=0x9a03d90) at tumbler-thumbnailer.c:148
:        __PRETTY_FUNCTION__ = "tumbler_thumbnailer_create"
:#13 0x08056e6b in tumbler_lifo_scheduler_thread (data=0x9a4f328, user_data=0x9a4e8a0) at tumbler-lifo-scheduler.c:493
:        request = 0x9a4f328
:        scheduler = 0x9a4e8a0
:        uris = <optimized out>
:        uri_needs_update = <optimized out>
:        error = 0x0
:        cached_uris = <optimized out>
:        missing_uris = <optimized out>
:        lp = 0x9a369b0
:        n = 3
:        __PRETTY_FUNCTION__ = "tumbler_lifo_scheduler_thread"
:#14 0x4bd20b07 in g_thread_pool_thread_proxy (data=0x9a4f4b8) at gthreadpool.c:319
:        task = 0x9a4f328
:        pool = 0x9a4f4b8
:#15 0x4bd1e535 in g_thread_create_proxy (data=0x9a4f538) at gthread.c:1955
:        thread = 0x9a4f538
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#16 0x4bc09a2e in start_thread (arg=0xb7770b70) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0xb7770b70
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1270980596, 0, 4001536, -1216936904, -810854554, -1600254817}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#17 0x4bb4f34e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:From        To          Syms Read   Shared Object Library
:0x4cde8510  0x4cdfc46c  Yes         /usr/lib/libdbus-glib-1.so.2
:0x4c4666a0  0x4c495cfc  Yes         /lib/libdbus-1.so.3
:0x41002ae0  0x41007a1c  Yes         /usr/lib/libtumbler-1.so.0
:0x4be67c50  0x4bf2440c  Yes         /lib/libgio-2.0.so.0
:0x4bdf9fe0  0x4be2d72c  Yes         /lib/libgobject-2.0.so.0
:0x4bdd0f30  0x4bdd270c  Yes         /lib/libgthread-2.0.so.0
:0x4bcc7770  0x4bd653dc  Yes         /lib/libglib-2.0.so.0
:0x4bc07600  0x4bc12d6c  Yes         /lib/libpthread.so.0
:0x4ba8bd10  0x4bba9d24  Yes         /lib/libc.so.6
:0x4bc27880  0x4bc2b39c  Yes         /lib/librt.so.1
:0x4be43bd0  0x4be44d4c  Yes         /lib/libgmodule-2.0.so.0
:0x4bc1fa60  0x4bc20a8c  Yes         /lib/libdl.so.2
:0x4bdd95f0  0x4bde965c  Yes         /lib/libresolv.so.2
:0x4bc5e670  0x4bc6baac  Yes         /lib/libz.so.1
:0x4bc98490  0x4bca9d9c  Yes         /lib/libselinux.so.1
:0x4ba54850  0x4ba6baff  Yes         /lib/ld-linux.so.2
:0x00aa8a20  0x00aaaf3c  Yes         /usr/lib/tumbler-1/plugins/cache/tumbler-cache-plugin.so
:0x4c2569b0  0x4c26c88c  Yes         /usr/lib/libgdk_pixbuf-2.0.so.0
:0x4c0dc720  0x4c0f949c  Yes         /usr/lib/libpng12.so.0
:0x4bc34470  0x4bc4fb4c  Yes         /lib/libm.so.6
:0x00f17390  0x00f1802c  Yes         /usr/lib/tumbler-1/plugins/tumbler-poppler-thumbnailer.so
:0x4133ced0  0x413563dc  Yes         /usr/lib/libpoppler-glib.so.6
:0x432b24b0  0x4339dd8c  Yes         /usr/lib/libpoppler.so.13
:0x4d0a3540  0x4d0c9e3c  Yes         /usr/lib/liblcms.so.1
:0x4d38a750  0x4d3bf6dc  Yes         /usr/lib/libjpeg.so.62
:0x411de6a0  0x4124905c  Yes         /usr/lib/libgdk-x11-2.0.so.0
:0x411be670  0x411c3c4c  Yes         /usr/lib/libpangocairo-1.0.so.0
:0x4c420240  0x4c441f0c  Yes         /usr/lib/libpango-1.0.so.0
:0x41109170  0x41190b6c  Yes         /usr/lib/libcairo.so.2
:0x00117480  0x001822dc  Yes         /usr/lib/libfreetype.so.6
:0x410a0010  0x410bb66c  Yes         /usr/lib/libfontconfig.so.1
:0x41b7c010  0x41b92f9c  Yes         /usr/lib/libopenjpeg.so.3
:0x4cbad760  0x4cc20fdb  Yes         /usr/lib/libstdc++.so.6
:0x4bc76f30  0x4bc8dc5c  Yes         /lib/libgcc_s.so.1
:0x4c1066b0  0x4c11100c  Yes         /usr/lib/libXext.so.6
:0x4c225300  0x4c22b4fc  Yes         /usr/lib/libXrender.so.1
:0x4c243780  0x4c24424c  Yes         /usr/lib/libXinerama.so.1
:0x4c214780  0x4c21e87c  Yes         /usr/lib/libXi.so.6
:0x4c249150  0x4c24dccc  Yes         /usr/lib/libXrandr.so.2
:0x4c238e70  0x4c23e35c  Yes         /usr/lib/libXcursor.so.1
:0x4c3eb880  0x4c3ec40c  Yes         /usr/lib/libXcomposite.so.1
:0x4c4117c0  0x4c4121fc  Yes         /usr/lib/libXdamage.so.1
:0x4c230ed0  0x4c23364c  Yes         /usr/lib/libXfixes.so.3
:0x4bf8d310  0x4c01dfbc  Yes         /usr/lib/libX11.so.6
:0x410d7570  0x410f494c  Yes         /usr/lib/libpangoft2-1.0.so.0
:0x4c343000  0x4c3aa11c  Yes         /usr/lib/libpixman-1.so.0
:0x4c119040  0x4c132c7c  Yes         /lib/libexpat.so.1
:0x4c0bfe90  0x4c0cf7bc  Yes         /usr/lib/libxcb.so.1
:0x4c0b4a00  0x4c0b588c  Yes         /usr/lib/libXau.so.6
:0x001ab650  0x001ace3c  Yes         /usr/lib/tumbler-1/plugins/tumbler-jpeg-thumbnailer.so
:0x00676490  0x00676fec  Yes         /usr/lib/tumbler-1/plugins/tumbler-pixbuf-thumbnailer.so
:0x007de3e0  0x007dfacc  Yes         /usr/lib/tumbler-1/plugins/tumbler-font-thumbnailer.so
:0x00b6f490  0x00b8b18c  Yes         /usr/lib/gio/modules/libgvfsdbus.so
:0x41025c60  0x4103147c  Yes         /usr/lib/libgvfscommon.so.0
:0x4d2533b0  0x4d25cacc  Yes         /lib/libudev.so.0
:0x41929a20  0x4192a42c  Yes         /lib/libutil.so.1
:0x00f46a40  0x00f4df3c  Yes         /lib/libnss_files.so.2
:0x00354b80  0x00361f0c  Yes         /usr/lib/gio/modules/libgioremote-volume-monitor.so
:$1 = 0x0
:$2 = 0x0
:eax            0x0	0
:ecx            0x2def	11759
:edx            0x6	6
:ebx            0x2dee	11758
:esp            0xb776fa10	0xb776fa10
:ebp            0x2	0x2
:esi            0x2	2
:edi            0x4bbfcff4	1270861812
:eip            0xcd2424	0xcd2424 <__kernel_vsyscall+16>
:eflags         0x206	[ PF IF ]
:cs             0x73	115
:ss             0x7b	123
:ds             0x7b	123
:es             0x7b	123
:fs             0x0	0
:gs             0x33	51
:Dump of assembler code for function __kernel_vsyscall:
:   0x00cd2414 <+0>:	push   %ecx
:   0x00cd2415 <+1>:	push   %edx
:   0x00cd2416 <+2>:	push   %ebp
:   0x00cd2417 <+3>:	mov    %esp,%ebp
:   0x00cd2419 <+5>:	sysenter 
:   0x00cd241b <+7>:	nop
:   0x00cd241c <+8>:	nop
:   0x00cd241d <+9>:	nop
:   0x00cd241e <+10>:	nop
:   0x00cd241f <+11>:	nop
:   0x00cd2420 <+12>:	nop
:   0x00cd2421 <+13>:	nop
:   0x00cd2422 <+14>:	jmp    0xcd2417 <__kernel_vsyscall+3>
:=> 0x00cd2424 <+16>:	pop    %ebp
:   0x00cd2425 <+17>:	pop    %edx
:   0x00cd2426 <+18>:	pop    %ecx
:   0x00cd2427 <+19>:	ret    
:End of assembler dump.

build_ids:
:97d55ffd6efc5eed698afadb6b8a5d52a07cb771
:5d86d516501190bd56650ce243e9518a192cc4d6
:54128108bb003020dd0e548d01c59452ccccdcdd
:d360e10f91f4fe8fd374fa6232e19ad8c482e48e
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:1b68f729f6bfa773ceb671e60f136f23c520a7dd
:62520e3bf1b3629e9c995d9d67fed0c0c3dbbac5
:993479dfc6607d4aa936953315a485c11f98a438
:a2fef08ac42209df9d26dac4c54826fed68587c1
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:822a636092e7910c567b15329ea5f56927946e6a
:c833d1602084a2aefe852c6c9838a2beea3d2280
:cc0a3c6df6895aaf6b3f17f9e0d16ce06d24304a
:798697a352bae4178953ba502fb04f33dd0ed987
:dcedf9d0146a0ce09b31264f5ace5497cf56adff
:2f3756541f439aeeabb6a3a74cc83baca50462cc
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:c45db78ac78fbda1bc934549c4493f8f52fec261
:ba34b24df1179d2a3243168eeb57000d620566d3
:826bb4d8376c62b913b61301b276adab50e11c5a
:e18695e040cee33414bc758c8716824d97f1ee7d
:6c62db659622616558823abb1c12f7c216fed997
:177452c458dbd4322d2fb524e0ede4fec9020580
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:837e1ca00132cf34660139487cceaddde3d607c5
:7cde8206ad97ddf378cc9e6843180535983b0efc
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:eadee775fea6decdfedb95dde772d9f89ebac5fd
:2dc4e4ea515eca25191148452fac07de08443eb8
:f6d1a228543718cec6fdc5f6cc43b19a42795bd9
:56dbf2b7630a34ab8e98d81362ac7348ec657f10
:4709482862f00637bedaf5eeda381d3c6ecf2996
:7bdadf781239136d053c415d8f32728d8c0f0ebb
:c0f4c1b29d774b73bab72675ac11f18a7e7641d2
:15bab279752ad8e30f901abae77bcb1ed1f38977
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:18d6895faac55ff462bbe1dca6391a614e46f590
:34d715e2766f8694271730798a4b8e1605ec93ea
:8bae3ea4ef7ae53450c3cdd0ea43e7cf7d362c4f
:23d1086014ed5544b3df4cee1f95694032252322
:cd075f073e50e0d55afcbefe042da61a4486c101
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:f917a922a8e3fb4ffc32090f153a92077884c5b5
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:25c5e67291f34713a82cdf92147adec423771905
:92a9033bbedc303317346dc414914fec5643bd7b
:32918f1927963fecc4a5f017a3dca282bd42ff24
:d3c1503a63d7f9c0b9b4a8a083e3ba68f6f95962
:61cd649f8b0908619d789a94e6ceea50086e2abb
:fda3e6da8c0459b7b76437dadfc89bfa21180c63
:3dc6434da358998cc0bc04aa2f33babaeac6952c
:9c04594db13fd8fd6e899a12f1d5cef5b52798cc
:6f87ea21308989c674f40d270f35514bbed96401
:5a4b4eca5a07087498a211616ade557aa901d893
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:55433495aa80cf9e1f994ea7e7ae278422ef1ede

dso_list:
:/usr/lib/gconv/gconv-modules.cache glibc-2.14-5.i686 (Fedora Project) 1312982567
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/tumbler-1/tumblerd tumbler-0.1.21-1.fc15.i686 (Fedora Project) 1313584020
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.i686 (Fedora Project) 1311875944
:/usr/lib/liblcms.so.1.0.19 lcms-libs-1.19-4.fc15.i686 (Fedora Project) 1305315778
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1311876194
:/lib/libm-2.14.so glibc-2.14-5.i686 (Fedora Project) 1312982567
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1305315796
:/lib/libnss_files-2.14.so glibc-2.14-5.i686 (Fedora Project) 1312982567
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1311875937
:/usr/lib/tumbler-1/plugins/tumbler-jpeg-thumbnailer.so tumbler-0.1.21-1.fc15.i686 (Fedora Project) 1313584020
:/lib/libutil-2.14.so glibc-2.14-5.i686 (Fedora Project) 1312982567
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.0-10.fc15.i686 (Fedora Project) 1312982570
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1305315774
:/usr/lib/tumbler-1/plugins/tumbler-poppler-thumbnailer.so tumbler-0.1.21-1.fc15.i686 (Fedora Project) 1313584020
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.i686 (Fedora Project) 1312982570
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libpoppler-glib.so.6.0.0 poppler-glib-0.16.7-1.fc15.i686 (Fedora Project) 1311875003
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-1.fc15.i686 (Fedora Project) 1311875975
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libgdk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.i686 (Fedora Project) 1311876070
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libpthread-2.14.so glibc-2.14-5.i686 (Fedora Project) 1312982567
:/lib/ld-2.14.so glibc-2.14-5.i686 (Fedora Project) 1312982567
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1305315771
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1311875937
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1305315770
:/lib/libudev.so.0.11.1 libudev-167-4.fc15.i686 (Fedora Project) 1305315771
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1311875937
:/usr/lib/tumbler-1/plugins/cache/tumbler-xdg-cache.so tumbler-0.1.21-1.fc15.i686 (Fedora Project) 1313584020
:/usr/lib/libopenjpeg.so.3.1.4.0 openjpeg-libs-1.4-6.fc15.i686 (Fedora Project) 1305315779
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1311876194
:/lib/libc-2.14.so glibc-2.14-5.i686 (Fedora Project) 1312982567
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1311876194
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1311875937
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/tumbler-1/plugins/tumbler-font-thumbnailer.so tumbler-0.1.21-1.fc15.i686 (Fedora Project) 1313584020
:/lib/libresolv-2.14.so glibc-2.14-5.i686 (Fedora Project) 1312982567
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc15.i686 (Fedora Project) 1311875955
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/lib/librt-2.14.so glibc-2.14-5.i686 (Fedora Project) 1312982567
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-5.fc15.i686 (Fedora Project) 1313581665
:/usr/lib/tumbler-1/plugins/tumbler-pixbuf-thumbnailer.so tumbler-0.1.21-1.fc15.i686 (Fedora Project) 1313584020
:/usr/lib/libtumbler-1.so.0.0.0 tumbler-0.1.21-1.fc15.i686 (Fedora Project) 1313584020
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1311875937
:/lib/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.i686 (Fedora Project) 1312982496
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1305315798
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/lib/libdl-2.14.so glibc-2.14-5.i686 (Fedora Project) 1312982567
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1311875957
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libpoppler.so.13.0.0 poppler-0.16.7-1.fc15.i686 (Fedora Project) 1311874992
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1305315773

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-iUiAw7FbG7,guid=342fbc10a4c6d1667d2e98e70000002d
:XDG_SESSION_COOKIE=36d1eae9327e2c5cf1cddb7000000009-1314252909.213107-1668859146
:XDG_RUNTIME_DIR=/run/user/marbolangos
:DISPLAY=:0
:DESKTOP_SESSION=xfce
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GDMSESSION=xfce
:USERNAME=marbolangos
:XDG_SESSION_ID=1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-iUiAw7FbG7,guid=342fbc10a4c6d1667d2e98e70000002d
:XAUTHORITY=/var/run/gdm/auth-for-marbolangos-busZlw/database
:USER=marbolangos
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=2663
:SHLVL=1
:PWD=/home/marbolangos
:GDM_LANG=
:GNOME_KEYRING_CONTROL=/tmp/keyring-uyzsbg
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=marbolangos
:HOME=/home/marbolangos

maps:
:00110000-001a6000 r-xp 00000000 08:02 137987     /usr/lib/libfreetype.so.6.6.2
:001a6000-001aa000 rw-p 00095000 08:02 137987     /usr/lib/libfreetype.so.6.6.2
:001aa000-001ae000 r-xp 00000000 08:02 397385     /usr/lib/tumbler-1/plugins/tumbler-jpeg-thumbnailer.so
:001ae000-001af000 rw-p 00003000 08:02 397385     /usr/lib/tumbler-1/plugins/tumbler-jpeg-thumbnailer.so
:00352000-00366000 r-xp 00000000 08:02 150673     /usr/lib/gio/modules/libgioremote-volume-monitor.so
:00366000-00367000 rw-p 00013000 08:02 150673     /usr/lib/gio/modules/libgioremote-volume-monitor.so
:00675000-00678000 r-xp 00000000 08:02 397386     /usr/lib/tumbler-1/plugins/tumbler-pixbuf-thumbnailer.so
:00678000-00679000 rw-p 00002000 08:02 397386     /usr/lib/tumbler-1/plugins/tumbler-pixbuf-thumbnailer.so
:007dd000-007e1000 r-xp 00000000 08:02 397384     /usr/lib/tumbler-1/plugins/tumbler-font-thumbnailer.so
:007e1000-007e2000 rw-p 00003000 08:02 397384     /usr/lib/tumbler-1/plugins/tumbler-font-thumbnailer.so
:00aa7000-00aac000 r-xp 00000000 08:02 397383     /usr/lib/tumbler-1/plugins/cache/tumbler-xdg-cache.so
:00aac000-00aad000 rw-p 00004000 08:02 397383     /usr/lib/tumbler-1/plugins/cache/tumbler-xdg-cache.so
:00b69000-00b93000 r-xp 00000000 08:02 150674     /usr/lib/gio/modules/libgvfsdbus.so
:00b93000-00b94000 rw-p 0002a000 08:02 150674     /usr/lib/gio/modules/libgvfsdbus.so
:00cd2000-00cd3000 r-xp 00000000 00:00 0          [vdso]
:00f16000-00f19000 r-xp 00000000 08:02 397387     /usr/lib/tumbler-1/plugins/tumbler-poppler-thumbnailer.so
:00f19000-00f1a000 rw-p 00002000 08:02 397387     /usr/lib/tumbler-1/plugins/tumbler-poppler-thumbnailer.so
:00f45000-00f50000 r-xp 00000000 08:02 11963      /lib/libnss_files-2.14.so
:00f50000-00f51000 r--p 0000a000 08:02 11963      /lib/libnss_files-2.14.so
:00f51000-00f52000 rw-p 0000b000 08:02 11963      /lib/libnss_files-2.14.so
:08048000-0805e000 r-xp 00000000 08:02 396751     /usr/lib/tumbler-1/tumblerd
:0805e000-08060000 rw-p 00016000 08:02 396751     /usr/lib/tumbler-1/tumblerd
:099f8000-09a77000 rw-p 00000000 00:00 0          [heap]
:41000000-4100b000 r-xp 00000000 08:02 155130     /usr/lib/libtumbler-1.so.0.0.0
:4100b000-4100c000 rw-p 0000a000 08:02 155130     /usr/lib/libtumbler-1.so.0.0.0
:4101f000-41035000 r-xp 00000000 08:02 151691     /usr/lib/libgvfscommon.so.0.0.0
:41035000-41036000 rw-p 00016000 08:02 151691     /usr/lib/libgvfscommon.so.0.0.0
:4109c000-410cf000 r-xp 00000000 08:02 159038     /usr/lib/libfontconfig.so.1.4.4
:410cf000-410d0000 rw-p 00033000 08:02 159038     /usr/lib/libfontconfig.so.1.4.4
:410d2000-410fe000 r-xp 00000000 08:02 159876     /usr/lib/libpangoft2-1.0.so.0.2800.4
:410fe000-410ff000 rw-p 0002b000 08:02 159876     /usr/lib/libpangoft2-1.0.so.0.2800.4
:41101000-411b5000 r-xp 00000000 08:02 159815     /usr/lib/libcairo.so.2.11000.2
:411b5000-411b7000 rw-p 000b3000 08:02 159815     /usr/lib/libcairo.so.2.11000.2
:411b7000-411b9000 rw-p 00000000 00:00 0 
:411bb000-411c6000 r-xp 00000000 08:02 159950     /usr/lib/libpangocairo-1.0.so.0.2800.4
:411c6000-411c7000 rw-p 0000a000 08:02 159950     /usr/lib/libpangocairo-1.0.so.0.2800.4
:411c9000-41282000 r-xp 00000000 08:02 159951     /usr/lib/libgdk-x11-2.0.so.0.2400.4
:41282000-41285000 rw-p 000b9000 08:02 159951     /usr/lib/libgdk-x11-2.0.so.0.2400.4
:4132c000-41363000 r-xp 00000000 08:02 155494     /usr/lib/libpoppler-glib.so.6.0.0
:41363000-41366000 rw-p 00036000 08:02 155494     /usr/lib/libpoppler-glib.so.6.0.0
:41929000-4192b000 r-xp 00000000 08:02 8654       /lib/libutil-2.14.so
:4192b000-4192c000 r--p 00001000 08:02 8654       /lib/libutil-2.14.so
:4192c000-4192d000 rw-p 00002000 08:02 8654       /lib/libutil-2.14.so
:41b79000-41b97000 r-xp 00000000 08:02 161084     /usr/lib/libopenjpeg.so.3.1.4.0
:41b97000-41b98000 rw-p 0001e000 08:02 161084     /usr/lib/libopenjpeg.so.3.1.4.0
:43250000-43402000 r-xp 00000000 08:02 160989     /usr/lib/libpoppler.so.13.0.0
:43402000-43421000 rw-p 001b1000 08:02 160989     /usr/lib/libpoppler.so.13.0.0
:4ba54000-4ba71000 r-xp 00000000 08:02 1628       /lib/ld-2.14.so
:4ba71000-4ba72000 r--p 0001d000 08:02 1628       /lib/ld-2.14.so
:4ba72000-4ba73000 rw-p 0001e000 08:02 1628       /lib/ld-2.14.so
:4ba75000-4bbfa000 r-xp 00000000 08:02 21231      /lib/libc-2.14.so
:4bbfa000-4bbfb000 ---p 00185000 08:02 21231      /lib/libc-2.14.so
:4bbfb000-4bbfd000 r--p 00185000 08:02 21231      /lib/libc-2.14.so
:4bbfd000-4bbfe000 rw-p 00187000 08:02 21231      /lib/libc-2.14.so
:4bbfe000-4bc01000 rw-p 00000000 00:00 0 
:4bc03000-4bc19000 r-xp 00000000 08:02 21232      /lib/libpthread-2.14.so
:4bc19000-4bc1a000 r--p 00015000 08:02 21232      /lib/libpthread-2.14.so
:4bc1a000-4bc1b000 rw-p 00016000 08:02 21232      /lib/libpthread-2.14.so
:4bc1b000-4bc1d000 rw-p 00000000 00:00 0 
:4bc1f000-4bc22000 r-xp 00000000 08:02 21234      /lib/libdl-2.14.so
:4bc22000-4bc23000 r--p 00002000 08:02 21234      /lib/libdl-2.14.so
:4bc23000-4bc24000 rw-p 00003000 08:02 21234      /lib/libdl-2.14.so
:4bc26000-4bc2d000 r-xp 00000000 08:02 21233      /lib/librt-2.14.so
:4bc2d000-4bc2e000 r--p 00006000 08:02 21233      /lib/librt-2.14.so
:4bc2e000-4bc2f000 rw-p 00007000 08:02 21233      /lib/librt-2.14.so
:4bc31000-4bc59000 r-xp 00000000 08:02 21249      /lib/libm-2.14.so
:4bc59000-4bc5a000 r--p 00028000 08:02 21249      /lib/libm-2.14.so
:4bc5a000-4bc5b000 rw-p 00029000 08:02 21249      /lib/libm-2.14.so
:4bc5d000-4bc72000 r-xp 00000000 08:02 21252      /lib/libz.so.1.2.5
:4bc72000-4bc73000 rw-p 00014000 08:02 21252      /lib/libz.so.1.2.5
:4bc75000-4bc91000 r-xp 00000000 08:02 21253      /lib/libgcc_s-4.6.0-20110603.so.1
:4bc91000-4bc92000 rw-p 0001b000 08:02 21253      /lib/libgcc_s-4.6.0-20110603.so.1
:4bc94000-4bcb1000 r-xp 00000000 08:02 21241      /lib/libselinux.so.1
:4bcb1000-4bcb2000 r--p 0001c000 08:02 21241      /lib/libselinux.so.1
:4bcb2000-4bcb3000 rw-p 0001d000 08:02 21241      /lib/libselinux.so.1
:4bcb5000-4bdcd000 r-xp 00000000 08:02 2918       /lib/libglib-2.0.so.0.2800.8
:4bdcd000-4bdce000 rw-p 00118000 08:02 2918       /lib/libglib-2.0.so.0.2800.8
:4bdd0000-4bdd4000 r-xp 00000000 08:02 21247      /lib/libgthread-2.0.so.0.2800.8
:4bdd4000-4bdd5000 rw-p 00003000 08:02 21247      /lib/libgthread-2.0.so.0.2800.8
:4bdd7000-4bded000 r-xp 00000000 08:02 21240      /lib/libresolv-2.14.so
:4bded000-4bdee000 r--p 00016000 08:02 21240      /lib/libresolv-2.14.so
:4bdee000-4bdef000 rw-p 00017000 08:02 21240      /lib/libresolv-2.14.so
:4bdef000-4bdf1000 rw-p 00000000 00:00 0 
:4bdf3000-4be3f000 r-xp 00000000 08:02 21248      /lib/libgobject-2.0.so.0.2800.8
:4be3f000-4be41000 rw-p 0004b000 08:02 21248      /lib/libgobject-2.0.so.0.2800.8
:4be43000-4be46000 r-xp 00000000 08:02 21250      /lib/libgmodule-2.0.so.0.2800.8
:4be46000-4be47000 rw-p 00002000 08:02 21250      /lib/libgmodule-2.0.so.0.2800.8
:4be49000-4bf73000 r-xp 00000000 08:02 21254      /lib/libgio-2.0.so.0.2800.8
:4bf73000-4bf76000 rw-p 00129000 08:02 21254      /lib/libgio-2.0.so.0.2800.8
:4bf76000-4bf77000 rw-p 00000000 00:00 0 
:4bf79000-4c0ae000 r-xp 00000000 08:02 157416     /usr/lib/libX11.so.6.3.0
:4c0ae000-4c0b2000 rw-p 00134000 08:02 157416     /usr/lib/libX11.so.6.3.0
:4c0b4000-4c0b6000 r-xp 00000000 08:02 157414     /usr/lib/libXau.so.6.0.0
:4c0b6000-4c0b7000 rw-p 00001000 08:02 157414     /usr/lib/libXau.so.6.0.0
:4c0b9000-4c0d6000 r-xp 00000000 08:02 157415     /usr/lib/libxcb.so.1.1.0
:4c0d6000-4c0d7000 rw-p 0001d000 08:02 157415     /usr/lib/libxcb.so.1.1.0
:4c0d9000-4c101000 r-xp 00000000 08:02 157413     /usr/lib/libpng12.so.0.46.0
:4c101000-4c102000 rw-p 00027000 08:02 157413     /usr/lib/libpng12.so.0.46.0
:4c104000-4c114000 r-xp 00000000 08:02 157421     /usr/lib/libXext.so.6.4.0
:4c114000-4c115000 rw-p 00010000 08:02 157421     /usr/lib/libXext.so.6.4.0
:4c117000-4c13d000 r-xp 00000000 08:02 21251      /lib/libexpat.so.1.5.2
:4c13d000-4c13f000 rw-p 00026000 08:02 21251      /lib/libexpat.so.1.5.2
:4c213000-4c221000 r-xp 00000000 08:02 157423     /usr/lib/libXi.so.6.1.0
:4c221000-4c222000 rw-p 0000d000 08:02 157423     /usr/lib/libXi.so.6.1.0
:4c224000-4c22d000 r-xp 00000000 08:02 157417     /usr/lib/libXrender.so.1.3.0
:4c22d000-4c22e000 rw-p 00008000 08:02 157417     /usr/lib/libXrender.so.1.3.0
:4c230000-4c234000 r-xp 00000000 08:02 157425     /usr/lib/libXfixes.so.3.1.0
:4c234000-4c235000 rw-p 00003000 08:02 157425     /usr/lib/libXfixes.so.3.1.0
:4c237000-4c240000 r-xp 00000000 08:02 157426     /usr/lib/libXcursor.so.1.0.2
:4c240000-4c241000 rw-p 00008000 08:02 157426     /usr/lib/libXcursor.so.1.0.2
:4c243000-4c245000 r-xp 00000000 08:02 157422     /usr/lib/libXinerama.so.1.0.0
:4c245000-4c246000 rw-p 00001000 08:02 157422     /usr/lib/libXinerama.so.1.0.0
:4c248000-4c24f000 r-xp 00000000 08:02 157424     /usr/lib/libXrandr.so.2.2.0
:4c24f000-4c250000 rw-p 00006000 08:02 157424     /usr/lib/libXrandr.so.2.2.0
:4c252000-4c274000 r-xp 00000000 08:02 157429     /usr/lib/libgdk_pixbuf-2.0.so.0.2300.3
:4c274000-4c275000 rw-p 00021000 08:02 157429     /usr/lib/libgdk_pixbuf-2.0.so.0.2300.3
:4c33f000-4c3b6000 r-xp 00000000 08:02 157410     /usr/lib/libpixman-1.so.0.20.2
:4c3b6000-4c3ba000 rw-p 00076000 08:02 157410     /usr/lib/libpixman-1.so.0.20.2
:4c3eb000-4c3ed000 r-xp 00000000 08:02 157427     /usr/lib/libXcomposite.so.1.0.0
:4c3ed000-4c3ee000 rw-p 00001000 08:02 157427     /usr/lib/libXcomposite.so.1.0.0
:4c411000-4c413000 r-xp 00000000 08:02 157428     /usr/lib/libXdamage.so.1.1.0
:4c413000-4c414000 rw-p 00001000 08:02 157428     /usr/lib/libXdamage.so.1.1.0
:4c416000-4c45d000 r-xp 00000000 08:02 157095     /usr/lib/libpango-1.0.so.0.2800.4
:4c45d000-4c45f000 rw-p 00046000 08:02 157095     /usr/lib/libpango-1.0.so.0.2800.4
:4c461000-4c4a8000 r-xp 00000000 08:02 21257      /lib/libdbus-1.so.3.5.4
:4c4a8000-4c4a9000 ---p 00047000 08:02 21257      /lib/libdbus-1.so.3.5.4
:4c4a9000-4c4aa000 r--p 00047000 08:02 21257      /lib/libdbus-1.so.3.5.4
:4c4aa000-4c4ab000 rw-p 00048000 08:02 21257      /lib/libdbus-1.so.3.5.4
:4cb65000-4cc47000 r-xp 00000000 08:02 155044     /usr/lib/libstdc++.so.6.0.16
:4cc47000-4cc4b000 r--p 000e1000 08:02 155044     /usr/lib/libstdc++.so.6.0.16
:4cc4b000-4cc4d000 rw-p 000e5000 08:02 155044     /usr/lib/libstdc++.so.6.0.16
:4cc4d000-4cc53000 rw-p 00000000 00:00 0 
:4cde1000-4ce05000 r-xp 00000000 08:02 139585     /usr/lib/libdbus-glib-1.so.2.1.0
:4ce05000-4ce06000 rw-p 00024000 08:02 139585     /usr/lib/libdbus-glib-1.so.2.1.0
:4d09e000-4d0d4000 r-xp 00000000 08:02 141891     /usr/lib/liblcms.so.1.0.19
:4d0d4000-4d0d6000 rw-p 00035000 08:02 141891     /usr/lib/liblcms.so.1.0.19
:4d0d6000-4d0d8000 rw-p 00000000 00:00 0 
:4d251000-4d260000 r-xp 00000000 08:02 21268      /lib/libudev.so.0.11.1
:4d260000-4d261000 r--p 0000e000 08:02 21268      /lib/libudev.so.0.11.1
:4d261000-4d262000 rw-p 0000f000 08:02 21268      /lib/libudev.so.0.11.1
:4d388000-4d3c8000 r-xp 00000000 08:02 141767     /usr/lib/libjpeg.so.62.0.0
:4d3c8000-4d3c9000 rw-p 0003f000 08:02 141767     /usr/lib/libjpeg.so.62.0.0
:4d3c9000-4d3d9000 rw-p 00000000 00:00 0 
:764f6000-964f7000 rw-p 00000000 00:00 0 
:b6400000-b6421000 rw-p 00000000 00:00 0 
:b6421000-b6500000 ---p 00000000 00:00 0 
:b65ff000-b6600000 ---p 00000000 00:00 0 
:b6600000-b6e00000 rw-p 00000000 00:00 0 
:b6e00000-b6e36000 rw-p 00000000 00:00 0 
:b6e36000-b6f00000 ---p 00000000 00:00 0 
:b6f70000-b6f71000 ---p 00000000 00:00 0 
:b6f71000-b7775000 rw-p 00000000 00:00 0 
:b7786000-b778d000 r--s 00000000 08:02 138121     /usr/lib/gconv/gconv-modules.cache
:b778d000-b778e000 rw-p 00000000 00:00 0 
:bfc3e000-bfc5f000 rw-p 00000000 00:00 0          [stack]
Comment 1 Fedora Update System 2011-12-09 16:53:24 EST
tumbler-0.1.23-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/tumbler-0.1.23-1.fc16
Comment 2 Fedora Update System 2011-12-11 16:51:56 EST
Package tumbler-0.1.23-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing tumbler-0.1.23-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-16969/tumbler-0.1.23-1.fc16
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2011-12-13 16:55:36 EST
tumbler-0.1.23-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.